function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "hot")
    Results = new Array("IPTel_Server092.html","IPTel_Server025.html","IPTel_Server063.html");
  else if (ParamSearchWord == "connected")
    Results = new Array("IPTel_Server092.html","IPTel_Server032.html");
  else if (ParamSearchWord == "warntime")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "executed")
    Results = new Array("IPTel_Server099.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "code")
    Results = new Array("IPTel_Server023.html");
  else if (ParamSearchWord == "reduces")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "#48")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "unlimited")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "steps")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "hostname")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "rsyncd.conf")
    Results = new Array("IPTel_Server0914.html");
  else if (ParamSearchWord == "rsynchourly.sh")
    Results = new Array("IPTel_Server0915.html");
  else if (ParamSearchWord == "primary")
    Results = new Array("IPTel_Server0612.html","IPTel_Server025.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "restore")
    Results = new Array("IPTel_Server01.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server033.html");
  else if (ParamSearchWord == "level")
    Results = new Array("IPTel_Server01.html","IPTel_Server063.html","IPTel_Server074.html");
  else if (ParamSearchWord == "adds")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "robustness")
    Results = new Array("IPTel_Server06.html");
  else if (ParamSearchWord == "assignments")
    Results = new Array("IPTel_Server08.html","IPTel_Server035.html");
  else if (ParamSearchWord == "default-lease-time")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "publicly")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "disabled")
    Results = new Array("IPTel_Server095.html","IPTel_Server099.html","IPTel_Server0913.html");
  else if (ParamSearchWord == "functioning")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "interchange")
    Results = new Array("IPTel_Server098.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "master")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "avaya_license")
    Results = new Array("IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "override")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#49")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "expires")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "menus")
    Results = new Array("IPTel_Server072.html");
  else if (ParamSearchWord == "restrict")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "firmware")
    Results = new Array("IPTel_Server0611.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server04.html","IPTel_Server06.html","IPTel_Server025.html","IPTel_Server032.html","IPTel_Server035.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server066.html");
  else if (ParamSearchWord == "option")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server035.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html");
  else if (ParamSearchWord == "message")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "database")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "operating")
    Results = new Array("IPTel_Server01.html","IPTel_Server095.html","IPTel_Server029.html","IPTel_Server034.html");
  else if (ParamSearchWord == "login")
    Results = new Array("IPTel_Server01.html","IPTel_Server04.html","IPTel_Server034.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "watchdog")
    Results = new Array("IPTel_Server01.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server062.html","IPTel_Server074.html");
  else if (ParamSearchWord == "max-lease-time")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "192.168.255.255")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "domain-name-servers")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "environment")
    Results = new Array("IPTel_Server093.html","IPTel_Server096.html","IPTel_Server033.html");
  else if (ParamSearchWord == "ready")
    Results = new Array("IPTel_Server025.html");
  else if (ParamSearchWord == "limiting")
    Results = new Array("IPTel_Server032.html");
  else if (ParamSearchWord == "authorization")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#60")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "successfully")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "newer")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "given")
    Results = new Array("IPTel_Server066.html","IPTel_Server069.html");
  else if (ParamSearchWord == "previous")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "100")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "logs")
    Results = new Array("IPTel_Server0911.html");
  else if (ParamSearchWord == "unexpectedly")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "when")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server095.html","IPTel_Server099.html","IPTel_Server027.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "quickly")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "enter")
    Results = new Array("IPTel_Server0611.html","IPTel_Server04.html","IPTel_Server067.html");
  else if (ParamSearchWord == "192.168.0.1")
    Results = new Array("IPTel_Server0611.html","IPTel_Server08.html","IPTel_Server069.html");
  else if (ParamSearchWord == "skills")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "tlsv1")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "together")
    Results = new Array("IPTel_Server0612.html","IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "ftp")
    Results = new Array("IPTel_Server01.html","IPTel_Server02.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server065.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server069.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "actual")
    Results = new Array("IPTel_Server03.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "embedded")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "executable")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "documentation")
    Results = new Array("IPTel_Server07.html","IPTel_Server092.html","IPTel_Server072.html");
  else if (ParamSearchWord == "ensure")
    Results = new Array("IPTel_Server08.html","IPTel_Server094.html","IPTel_Server064.html","IPTel_Server067.html","IPTel_Server074.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "assumptions")
    Results = new Array("IPTel_Server094.html");
  else if (ParamSearchWord == "keepalive")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "causing")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "incorporate")
    Results = new Array("IPTel_Server029.html");
  else if (ParamSearchWord == "20")
    Results = new Array("IPTel_Server033.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "trivialftpport")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "ftpsport")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "event")
    Results = new Array("IPTel_Server063.html");
  else if (ParamSearchWord == "effectively")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "mismatches")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "gnome")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "windows")
    Results = new Array("IPTel_Server0611.html","IPTel_Server01.html","IPTel_Server03.html","IPTel_Server05.html","IPTel_Server08.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server029.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server052.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server072.html","IPTel_Server074.html");
  else if (ParamSearchWord == "encounter")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "mv_bcms")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "less")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "collected")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "architecture")
    Results = new Array("IPTel_Server02.html","IPTel_Server03.html");
  else if (ParamSearchWord == "prompted")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html");
  else if (ParamSearchWord == "made")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "changing")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "mv_watchdogd")
    Results = new Array("IPTel_Server07.html","IPTel_Server099.html","IPTel_Server042.html");
  else if (ParamSearchWord == "typing")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "dhcpd")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "192.168.0.2")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "fundamental")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "slave")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "sessions")
    Results = new Array("IPTel_Server032.html");
  else if (ParamSearchWord == "21")
    Results = new Array("IPTel_Server033.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "null")
    Results = new Array("IPTel_Server035.html");
  else if (ParamSearchWord == "project")
    Results = new Array("IPTel_Server063.html");
  else if (ParamSearchWord == "stopped")
    Results = new Array("IPTel_Server072.html","IPTel_Server074.html");
  else if (ParamSearchWord == "mv_iptel_tftpdata")
    Results = new Array("IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "regularly")
    Results = new Array("IPTel_Server0915.html");
  else if (ParamSearchWord == "noquery")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "peers")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "pick")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "ntpq")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "mechanisms")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "failure")
    Results = new Array("IPTel_Server0610.html","IPTel_Server062.html","IPTel_Server063.html");
  else if (ParamSearchWord == "useprimarysvr")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "transferred")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "configuration")
    Results = new Array("IPTel_Server01.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server096.html","IPTel_Server097.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server023.html","IPTel_Server027.html","IPTel_Server032.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server074.html","IPTel_Server0910.html","IPTel_Server0913.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "troubleshooting")
    Results = new Array("IPTel_Server07.html","IPTel_Server074.html");
  else if (ParamSearchWord == "192.168.38.130")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "restored")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "specifically")
    Results = new Array("IPTel_Server035.html");
  else if (ParamSearchWord == "ftpsdataport")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "username")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "xinetd")
    Results = new Array("IPTel_Server0913.html");
  else if (ParamSearchWord == "synchronize")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "sources")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "keys")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "docs")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "running")
    Results = new Array("IPTel_Server0612.html","IPTel_Server07.html","IPTel_Server062.html","IPTel_Server066.html","IPTel_Server073.html","IPTel_Server074.html");
  else if (ParamSearchWord == "additional")
    Results = new Array("IPTel_Server0612.html","IPTel_Server092.html","IPTel_Server033.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "core")
    Results = new Array("IPTel_Server01.html","IPTel_Server04.html");
  else if (ParamSearchWord == "convenient")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html");
  else if (ParamSearchWord == "allocate")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "power")
    Results = new Array("IPTel_Server092.html","IPTel_Server072.html");
  else if (ParamSearchWord == "main")
    Results = new Array("IPTel_Server098.html","IPTel_Server062.html");
  else if (ParamSearchWord == "bin")
    Results = new Array("IPTel_Server023.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server062.html");
  else if (ParamSearchWord == "archives")
    Results = new Array("IPTel_Server042.html","IPTel_Server052.html","IPTel_Server064.html");
  else if (ParamSearchWord == "interval")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server067.html");

  return Results;
}
